PDA

View Full Version : Upgrade to 2.1. Localization trable



Makor
13 May 2008, 3:53 AM
After upgrade ExtJS to 2.1 localized messages in form, window, etc, show with error.
Page is in win1251 encoding, and in previous version it work ok, but now it is show UTF-8 not converted.

Why?